#tabnav {
	height: 25px;
	margin : 0px;
	padding: 0px;
	background:url(../images/css-onglet.gif) repeat-x bottom; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#tabnav li {

	margin: 0 ;
	padding: 0;
	display: inline;
	list-style-type: none;
	font-size:14px;
	
	
}

#tabnav a:link, #tabnav a:visited {
	/*float:left;*/
	background: #f3f3f3;
	height:18px;
	padding: 5px 10px 6px 10px;
	margin-right: 2px;
	border: 1px solid #ccc;
	text-decoration:none;
	color:#666;
	-moz-border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	border-bottom:none;
	/*border-top:solid 1px #ccc;*/
	
}

#tabnav eteint {
	/*float:left;*/
	background: #f3f3f3;
	
	padding: 2px 10px 2px 10px;
	margin-right: 2px;
	/*border: 1px solid #ccc;*/
	text-decoration:none;
	color:#666;
	
	
	
}

#tabnav a:link.active, #tabnav a:visited.active {
	border-bottom:2px solid #fff;
	background:#fff;
	color:#000;
	padding: 10px 10px 5px 10px;
	font-size:16px;
	
}

#tabnav a:hover { 
	background:#fff;
	
	
	
}
.tabtour{
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#ccc; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
}
